{
  "dine": "DîNER AVEC DES AMIS",
  "setup":"Maintenant, il est vraiment facile à configurer un dîner à l'extérieur",
  "with":"avec des amis.",
  "bestfood":"SEULEMENT LE MEILLEUR DES ALIMENTS",
  "bestchef":"Les meilleurs chefs dans les meilleurs restaurants dans votre région. Garanti.",
  "splitcost":"DIVISER LE COûT",
  "know":"Sachez exactement ce que vous payez en avance",
  "of":"de temps..",
  "tax":"Taxe, Pourboire - tous inclus.",
  "nosup":"Pas de surprises.",
  "share":"VOUS PARTAGEZ, NOUS DONNONS",
  "money":"Get real $$ retour pour vos commentaires et de chaque personne que vous apportez à ",
  "tab":"table."
}
